uuid: 1058ca97-b9cb-4d24-89b2-b168e4393b13
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_tab_links
    - taxonomy.vocabulary.tabs
  module:
    - link
id: taxonomy_term.tabs.field_tab_links
field_name: field_tab_links
entity_type: taxonomy_term
bundle: tabs
label: 'Tab Links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
